* {
font-family:"Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
margin:0;
padding:0;
}

body {
background:#fff;
margin-top:20px;
font-size:76%;
}

#wpcombar {
position:fixed!important;
}

#wrapper {
width:780px;
position:relative;
margin:0 auto;
}

#header {
height:150px;
background:url('http://apocalipsemotorizado.files.wordpress.com/2007/10/logo_apocalipse_2007_hue.png') no-repeat;
background-position:center;
<a href="http://apocalipsemotorizado.net">
padding:0 10px px;
}

#access {
display:none;
}

h1#blog-title a {
display:none;
}

div#blog-description {
display:none;
}

p.access {
display:none;
}

#container {
position:absolute;
left:210px;
margin-top:20px;
z-index:10;
}

#container #content #nav-above {
display:none;
}

div.hentry {
margin:0 0 30px 10px;
background-image:url('http://apocalipsemotorizado.files.wordpress.com/2007/10/barra_titulo2.png');
background-repeat:no-repeat;
position:relative;
}

h2.entry-title {
border-top-style:outset;
border-top-width:2px;
border-top-color:#99cc99;
font-size:1.5em;
padding:5px 10px;
color:#000000;
}

h2.entry-title a {
margin:0 0px 10px;
color:#000000;
text-decoration:none;
}

div.entry-date {
background:transparent;
color:#666;
padding:0px 10px 5px;
}

div.entry-content {
padding:10px;
}

div.entry-content p,div.entry-content div {
line-height:1.5em;
font-size:1.1em;
margin:1em 0;
}

div.entry-content a {
text-decoration:none;
}

div.entry-content a:hover {
text-decoration:underline;
}

div.entry-content img {
border:0 solid #666;
max-width:450px;
max-height:450px;
position:relative;
}

blockquote {
border-left:.2em solid #e6e6fe;
position:relative;
margin-left:40px;
padding:0 0 0 .5em;
}

div.entry-meta {
color:#cccccc;
font-size:.9em;
padding:3px 10px;
}

div.entry-meta a {
color:#6699ff;
text-decoration:none;
}

div.entry-meta a:hover {
text-decoration:underline;
}

div.meta.class

#nav-below {
color:#b11010;
margin-left:10px;
margin-bottom:20px;
font-size:1.3em;
}

#nav-below div.nav-previous {
float:left;
}

#nav-below div.nav-next {
float:right;
text-align:right;
}

#nav-below a {
color:#b11010;
text-decoration:none;
}

#nav-below a:hover {
color:#b11010;
text-decoration:underline;
}

div#respond {
clear:both;
padding-top:10px;
}

div.comments {
clear:both;
border:2px solid #ccc;
margin:40px 0 0 10px;
}

div.comments a {
color:#c8b58a;
text-decoration:none;
}

div.comments a:hover {
text-decoration:underline;
}

div.comments h3 {
color:#b11010;
background:#ccc;
padding:5px 10px;
}

div.comments ol li {
list-style:none;
color:#000;
margin-bottom:35px;
}

div.comments ol li img.avatar {
display:none;
}

div.comments ol li.bypostauthor {
border:1px solid #666;
padding:5px;
}

div.comments ol li div.comment-author,div.comments ol li div.comment-meta {
background:#dedede;
padding:5px 10px 0;
}

div.comments ol li div.comment-author,div.comments ol li div.comment-author a {
color:#000;
font-weight:bold;
}

div.comments ol li div.comment-meta {
color:#999;
margin-bottom:5px;
}

div.comments ol li p {
padding:5px 10px;
}

div.comments textarea {
width:515px;
height:130px;
font-size:1em;
margin:5px 0 10px;
}

div.comments div.formcontainer {
padding:15px 0 12px;
}

div#globalnav {
display:none;
}

div#twitter_div li {
padding-bottom: 7px;
text-indent: 5px
}

div.sidebar {
clear:both;
width:190px;
color:#666666;
background:#fff;
z-index:100;
margin-top:20px;
font-size:1.1em;
}

div.sidebar ul {
padding-bottom:5px;
}

div.sidebar ul ul {
border:0;
margin-bottom:0;
}

div.sidebar li {
list-style:none;
margin-left:5px;
}

div.sidebar h3 {
padding-bottom:5px;
padding-top:2px;
padding-left:5px;
font-size:1.2em;
font-weight:100;
letter-spacing:.1em;
color:#000000;
background-image:url('http://apocalipsemotorizado.files.wordpress.com/2007/10/background_sidebar.png');
background-repeat:no-repeat;
border-top-style:outset;
border-top-width:2px;
border-top-color:#0066cc;
margin:5px 0;
}

.sidebar #search input#s {
width:120px;
}

.sidebar #search br {
display:none;
}

#search.widget {
margin-top:8px;
margin-bottom:8px;
align:center;
}

#search.widget h3 {
display:none;
}

#archives.widget {
padding:5px;
margin-bottom:15px;
}

#archives.widget h3 {
display:none;
}

#pages.widget h3 {
}

#calendar_wrap {
margin-bottom:15px;
}

.sidebar a {
color:#666666;
text-decoration:none;
}

.sidebar a:hover {
text-decoration:underline;
}

a.rsswidget {
font-size:.9em;
margin-left:5px;
}

div.textwidget {
list-style:none;
width:190px;
background:#fff;
}

div.textwidget li ol {
list-style:none;
color:#666666;
}

div.textwidget li ol a {
list-style:none;
text-decoration:none;
color:#666666;
}

div.textwidget a:hover {
text-decoration:underline;
}

li#text-5.widget a {
margin-left:5px;
}

div.hfeed h3 a {
text-decoration:none;
}

div.hfeed h3 a:hover {
text-decoration:underline;
}

#footer {
clear:both;
position:relative;
top:10px;
margin-top:10px;
padding-bottom:15px;
}

#footer,#footer a {
font-size:.9em;
color:#666666;
text-decoration:none;
}